
Infrastructure - Task #7421

Story # 7419 (Closed): hasReservation should not check if an Identifier is already registered

update api design documentation for hasReservation

2015-10-08 21:45 - Rob Nahf

Status: Closed Start date: 2015-10-08

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Architecture Design Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

to remove the IdentifierNotUnique exception for v1 and v2.

Associated revisions

Revision 17837 - 2016-03-25 01:07 - Dave Vieglais

Closes #7421

History

#1 - 2016-03-25 01:08 - Dave Vieglais

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
